/* 
    Document   : quotations
    Created on : 28/06/2011, 11:45:22 AM
    Author     : Paul
    Description:
        default styles for quotations used primarily on Home page
*/

root { 
    display: block;
}

#NewslettersGallery{
    margin: 0 0 25px 25px;
}

#NewslettersGallery .newsletter{
    margin-bottom: 10px;
    float: left;
    width: 175px;
}

#NewslettersGallery .newsletter .coverImageContainer{
    margin: 10px 0 0 0;
    background-image: url(../images/newsletterThumbDropshadow.png);
    width: 103px;
    height: 137px;
}

#NewslettersGallery p{
    width: 175px;
    margin: 0;
}

#NewslettersGallery p.issueNumber{
    float: none;
    color: #98002E;
}

#NewslettersGallery p.issueDate{
    float: none;
    color: #000;
}

#NewslettersGallery img{
    margin: 0;
}

#LatestIssue{
    margin-left: 20px;
}

#LatestIssue a{
    color:#98002E;
}

#LatestIssue p{
    margin: 0;
    
}

#LatestIssue .issueLink{
    margin-bottom: 5px;
    color:#98002E;
}

#LatestIssue p.subHeading{
    line-height: 18px;
    font-size: 12px;
    font-style: italic;
}

#LatestIssueImageContainer{
    background-image: url(../images/newsletterCurrentDropshadow.png);
    width: 319px;
    height: 436px;
}

#LatestIssueImage{
    width: 285px;
    height: 399px;
}